 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("images/fjllbild-rd2.jpg");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 7px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 256px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0 0 10px;
} .u-section-4 {
  background-image: none;
  min-height: 644px;
}

.u-section-4 .u-shape-1 {
  height: 642px;
  width: calc(((100% - 1140px) / 2) + 1141px);
  margin: 1px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 1140px;
  height: 557px;
  margin: -641px auto 0;
}

.u-section-4 .u-group-1 {
  width: 629px;
  min-height: 172px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  margin: -511px auto 424px calc(((100% - 1140px) / 2)  + 49px);
}

.u-section-4 .u-container-layout-1 {
  padding-left: 44px;
  padding-right: 44px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 24px 1px 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 12px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1130px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-image-1 {
    width: 822px;
    height: 547px;
    margin-right: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -413px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 24px;
    padding-bottom: 27px;
  }

  .u-section-4 .u-text-2 {
    font-weight: normal;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    height: 791px;
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-image-1 {
    width: 632px;
    height: 561px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -306px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1127px;
  }

  .u-section-4 .u-shape-1 {
    height: 633px;
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-4 .u-image-1 {
    width: 476px;
    height: 377px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 448px;
    min-height: 596px;
    margin-top: -218px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1103px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 588px;
    margin-top: -120px;
    margin-left: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 47px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 22px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}